
-- DROP TABLE rs_candidate;



CREATE TABLE rs_candidate (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    first_name varchar(30) NULL,
    test_input_id numeric(12)  NULL
    );



ALTER TABLE rs_candidate ADD    
    CONSTRAINT PK_rs_candidate PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_rs_candidate_test_input_id 
    ON rs_candidate (test_input_id);
